.on480 {
  display: none;
}
@media screen and (max-width: 480px) {
  .on480 {
    display: block;
  }
  .off480 {
    display: none;
  }
}

/* =================================================================================================== */
/* help */
/* =================================================================================================== */
section.faq {
  font-family: "Meiryo", Arial, sans-serif;
}

section.faq h2.sec_ttl {
  font-size: calc(18px + 10 * (100vw - 375px) / 1011);
  text-align: center;
  margin-top: 60px;
  font-weight: 700;
}

@media screen and (min-width: 1386px) {
  section.faq h2.sec_ttl {
    font-size: 28px;
  }
}

section.faq form.search {
  width: 60%;
  margin: auto;
  margin-top: 60px;
}

section.faq form.search .search_box {
  position: relative;
  height: 46px;
}

section.faq input {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

section.faq button {
  padding: 0;
  border: none;
  outline: none;
  font: inherit;
  color: inherit;
  background: none;
  cursor: pointer;
}

section.faq form.search .search_box input.search_input {
  box-sizing: border-box;
  padding: 5px 10px;
  width: 100%;
  height: 46px;
  border: 0;
  border-radius: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: none;
  background: #fff;
  font-size: 16px;
  border: 2px solid #ff8c00;
  border-radius: 5px;
}

section.faq form.search .search_box button.submit_btn {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  overflow: hidden;
  box-sizing: border-box;
  width: 150px;
  height: 46px;
  border: 0;
  font-size: 100%;
  text-align: left;
  cursor: pointer;
  color: #fff;
  background: #ff8c00;
  border-radius: 0 5px 5px 0;
  transition: all 0.4s;
  font-weight: bold;
  text-align: center;
}

section.faq form.search .search_box button.submit_btn:hover {
  opacity: 0.7;
}

section.keyword {
  width: 60%;
  margin: 20px auto auto;
  background: #fcf1e6;
  border-radius: 5px;
  padding: 30px 75px;
}

section.keyword .ttl {
  font-size: calc(16px + 2 * (100vw - 375px) / 1011);
  text-align: center;
  font-weight: bold;
  font-family: Meiryo, Arial, sans-serif;
}

@media screen and (min-width: 1386px) {
  section.keyword .ttl {
    font-size: 18px;
  }
}

section.keyword .keyword_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

section.keyword .keyword_list .keyword_item {
  margin: 10px 20px;
  display: inline-block;
  font-size: calc(14px + 2 * (100vw - 375px) / 1101);
  transition: all 0.4s;
  position: relative;
}

section.keyword .keyword_list .keyword_item::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  background: #000000;
  opacity: 0;
  transform: translateX();
}

@media screen and (min-width: 1386px) {
  section.keyword .keyword_list .keyword_item {
    font-size: 16px;
    color: #707070;
    text-decoration: none;
  }
}

section.faq_contents {
  margin-top: 80px;
}

section.faq_contents .faq_box:not(:first-of-type) {
  margin-top: 40px;
}

section.faq_contents .faq_box h2.faq_ttl {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}

section.faq_contents .faq_box h2.faq_ttl span {
  font-weight: 300;
}

@media screen and (min-width: 1386px) {
  section.faq_contents .faq_box h2.faq_ttl {
    font-size: 26px;
  }
}

section.faq_contents .faq_box .faq_list {
  margin-top: 20px;
}

section.faq_contents .faq_box .faq_list .faq_item {
  border-bottom: 2px solid #e2e2e2;
  display: block;
  transition: all 0.4s;
  color: #000000;
  padding: unset 20px 20px;
}

section.faq_contents .faq_box .faq_list .faq_item a.link_box:hover {
  text-decoration: none;
}

section.faq_contents .faq_box .faq_list .faq_item:not(:first-of-type) {
  margin-top: 20px;
}

section.faq_contents .faq_box .faq_list .faq_item .question {
  padding-left: 50px;
  padding-right: 40px;
  padding-top: 20px;
  position: relative;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 15px;
}

section.faq_contents .faq_box .faq_list .faq_item .question .question_before {
  position: absolute;
  color: #ff8c00;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 15px;
  bottom: 0;
  margin: auto;
  font-size: 30px;
  font-weight: bold;
}

section.faq_contents .faq_box .faq_list .faq_item .question .question_txt {
  font-size: calc(16px + 2 * (100vw - 375px) / 1011);
  line-height: 1.5;
  font-weight: bold;
  width: fit-content;
}

section.faq_contents
  .faq_box
  .faq_list
  .faq_item
  a.link_box:hover
  .question
  .question_txt {
  text-decoration: underline;
}

@media screen and (min-width: 1386px) {
  section.faq_contents .faq_box .faq_list .faq_item .question .question_txt {
    font-size: 17px;
  }
}

section.faq_contents .faq_box .faq_list .faq_item .answer {
  position: relative;
  padding: 15px 0 20px 50px;
}

section.faq_contents .faq_box .faq_list .faq_item .answer .answer_before {
  position: absolute;
  color: #ff4d00;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 15px;
  font-size: 30px;
  font-weight: bold;
}

section.faq_contents .faq_box .faq_list .faq_item .answer .answer_txt {
  font-size: calc(14px + 2 * (100vw - 375px) / 1011);
  color: #3c3c52;
  line-height: 1.5;
}

section.faq_contents
  .faq_box
  .faq_list
  .faq_item
  a.link_box:hover
  .answer
  .answer_txt {
  text-decoration: underline;
}

@media screen and (min-width: 1386px) {
  section.faq_contents .faq_box .faq_list .faq_item .answer .answer_txt {
    font-size: 16px;
  }
}

section.faq_contents .faq_box .faq_list .tag_box {
  padding-left: 50px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-bottom: 40px;
}

section.faq_contents .faq_box .faq_list .tag_box .tag_flex {
  display: flex;
}

section.faq_contents .faq_box .faq_list .tag_box .tag_ttl {
  color: #808080;
  margin-right: 20px;
  font-size: 11px;
}

section.faq_contents .faq_box .faq_list .tag_box .tag_item {
  background: #ffa74e;
  text-align: center;
  color: #ffffff;
  width: 120px;
  border-radius: 6px;
  padding: 3px 0;
  margin: 0 5px;
  font-size: calc(12px + 2 * (100vw - 375px) / 1011);
  display: block;
}

@media screen and (min-width: 1386px) {
  section.faq_contents .faq_box .faq_list .tag_box .tag_item {
    font-size: 14px;
  }
}

section.select {
  margin-top: 80px;
  background: #f8f8f8;
  border-radius: 5px;
}

section.select .container {
  padding: 50px 30px 80px;
}

section.select h2.ttl {
  font-size: calc(18px + 6 * (100vw - 375px) / 1011);
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 1386px) {
  section.select h2.ttl {
    font-size: 18px;
  }
}

section.select .box {
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

section.select .box::after {
  display: block;
  content: "";
  width: 30%;
  order: 1;
  height: 0;
}

section.select .box li {
  width: 30%;
  transition: all 0.4s;
}

section.select .box li:nth-child(n + 4) {
  margin-top: 40px;
}

section.select .box li .item {
  margin-top: 30px;
}

section.select .box .item h2.item_ttl {
  font-size: calc(14px + 2 * (100vw - 375px) / 1011);
  font-weight: bold;
  cursor: unset;
  margin-bottom: 15px;
}
@media screen and (min-width: 1386px) {
  section.select .box .item h2.item_ttl {
    font-size: 16px;
  }
}

section.select .box .item .menu_contents {
  margin-top: 40px;
}

section.select .box .item .menu_contents .menu_link {
  display: block;
  margin-top: 15px;
  font-size: calc(12px + 2 * (100vw - 375px) / 1011);
}
@media screen and (min-width: 1386px) {
  section.select .box .item .menu_contents .menu_link {
    font-size: 14px;
  }
}

section.select .box .item .menu_box .menu_item {
  width: 100%;
  color: #808080;
  margin: 20px 0;
}

section.select .box .item .menu_box .sub_menu_item {
  width: 100%;
  color: #808080;
  margin-top: 10px;
  margin-left: 15px;
}

section.select .box .item .menu_box .menu_item .menu_accordion {
  text-align: left;
  font-size: 14px;
  position: relative;
  width: 100%;
  color: #333333;
  padding-right: 12px;
}

section.select .box .item .menu_box .menu_item .menu_accordion::after {
  position: absolute;
  content: "";
  width: 7px;
  height: 1px;
  background: #808080;
  top: 0;
  bottom: 0;
  right: 3px;
  margin: auto;
  transition: all 0.4s;
}

section.select .box .item .menu_box .menu_item .menu_accordion::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 7px;
  right: 6px;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.4s;
  background: #808080;
}

section.select .box .item .menu_box .menu_item .menu_accordion.active::before {
  transform: rotate(90deg);
  opacity: 0;
}


@media screen and (min-width: 1386px) {
  section.select .box .item .menu_box .menu_item .menu_accordion {
    font-size: 14px;
  }
}

section.select .box .item .menu_box .menu_item .link_box {
  display: none;
}

section.select .box .item .menu_box .menu_item .link_box .menu_link {
  font-size: 12px;
  margin-top: 10px;
  display: block;
}

section.select .box .item .menu_box .menu_item .menu_link_black {
  color: #333333;
  font-size: 14px;
}

section.select .box .item .menu_box .menu_item .link_box .menu_link:hover {
  text-decoration: underline;
}

/* responsive */
@media screen and (max-width: 768px) {
  section.faq .container {
    width: 90%;
    margin: auto;
  }

  section.faq form.search {
    width: 90%;
  }

  section.keyword {
    width: 90%;
  }

  section.faq_contents {
    margin-top: 40px;
  }

  section.faq_contents .faq_box .faq_list {
    margin-top: 20px;
  }

  section.faq_contents .faq_box .faq_list .faq_item {
    padding-bottom: 20px;
  }

  section.select {
    margin-top: 60px;
  }

  section.select .box {
    padding-top: 15px;
    flex-direction: column;
  }

  section.select .container {
    width: 100%;
  }

  section.select .box li {
    width: 100%;
  }

  section.select .box li:nth-child(n + 4) {
    margin-top: unset;
  }

  section.select .box .item h2.item_ttl {
  }

  section.select .box .item .menu_box .menu_item .menu_accordion {
    padding: unset;
  }

  section.select .box .item .menu_box .menu_item .link_box .menu_link {
    padding: 0px 8px;
  }
}

@media screen and (max-width: 480px) {
  section.faq {
    padding-bottom: 0px;
  }

  section.faq form.search {
    width: 100%;
    margin-top: 40px;
  }

  section.keyword {
    width: 100%;
  }

  section.faq form.search .search_box button.submit_btn {
    width: 90px;
  }

  section.keyword .keyword_list {
    width: 100%;
  }

  section.keyword .keyword_list .keyword_item {
    margin: 5px 10px;
  }

  section.keyword {
    padding: 15px;
  }

  section.faq_contents .faq_box .faq_list .faq_item {
    padding: unset;
    padding-bottom: 20px;
  }

  section.faq_contents .faq_box .faq_list .faq_item .question {
    margin-bottom: unset;
  }

  section.faq_contents .faq_box .faq_list .tag_box {
    padding-left: unset;
  }

  section.faq_contents .faq_box .faq_list .tag_box .tag_item {
    width: 90px;
  }

  section.faq_contents .faq_box .faq_list .faq_item:not(:first-of-type) {
    margin-top: unset;
  }

  section.select .container {
    padding: 30px 15px;
  }

  section.select .box li .item {
    margin-top: 15px;
  }

  section.select .box .item .menu_box {
    padding-top: unset;
  }

  section.select .box .item .menu_contents {
    margin-top: 30px;
    padding: 0px 8px;
  }
}

/* =================================================================================================== */
/* search */
/* =================================================================================================== */
#help.search .pnavi {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#help.search .pnavi .page-numbers {
  font-size: calc(14px + 4 * (100vw - 375px) / 1011);
  margin: 0 7px;
  padding: 5px;
  border-radius: 50%;
  border: 1px solid #ff8c00;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff8c00;
  font-weight: bold;
}
@media screen and (min-width: 1386px) {
  #help.search .pnavi .page-numbers {
    font-size: 18px;
  }
}

#help.search .pnavi .page-numbers.current {
  background: #ff8c00;
  border: 1px solid #ff8c00;
  color: #ffffff;
}

#help.search .pnavi .page-numbers.next,
#help.search .pnavi .page-numbers.prev,
#help.search .pnavi .page-numbers.dots {
  border-radius: unset;
  border: unset;
}

@media screen and (max-width: 480px) {
  #help.search .pnavi .page-numbers {
    width: 30px;
    height: 30px;
  }
}

/* =================================================================================================== */
/* single-help */
/* =================================================================================================== */
.help_detail h1.faq_ttl {
  font-size: calc(18px + 2 * (100vw - 375px) / 1011);
  line-height: 1.5;
  margin-top: 40px;
  border-bottom: 2px solid #333333;
  padding-bottom: 7px;
}

.help_detail .help_content {
  margin-top: 60px;
}

.help_detail .help_content p {
  font-size: calc(14px + 2 * (100vw - 375px) / 1011);
  line-height: 2;
}
@media screen and (min-width: 1386px) {
  .help_detail h1.faq_ttl {
    font-size: 20px;
  }

  .help_detail .help_content p {
    font-size: 16px;
  }
}

a.help_link {
  background-color: #ff8c00;
  border: solid 1px #ff8c00;
  padding: 10px 40px;
  border-radius: 5px;
  font-size: calc(16px + 2 * (100vw - 375px) / 1011);
  display: block;
  width: fit-content;
  margin: 60px auto;
  margin-top: 80px;
  color: #ffffff;
  transition: all 0.4s;
}
@media screen and (min-width: 1386px) {
  a.help_link {
    font-size: 18px;
  }
}

a.help_link:hover {
  opacity: 0.7;
}

@media screen and (max-width: 480px) {
  a.help_link {
    margin: 30px auto;
  }
}

.category-right {
  position: absolute;
  right: 0;
  top: 1350px;
}